<app-menu></app-menu>

<h1>Clients</h1>


<table class="table table-sm">
    <thead>
        <tr>
            <th>Nom client</th>
            <th>Telephone</th>
            <th>Email</th>
            <th>Adresse</th>
            <td></td>
        </tr>
    </thead>
    
    <tbody>
        <tr *ngFor="let client of listClients | async">
            <td >{{client.nomClient}}</td>
            <td >{{client.telephone}}</td>
            <td >{{client.email}}</td>
            <td >{{client.adresse}}</td>
            <td> 
                <button (click)="deleteClient(client.id)" class="btn btn-sm btn-danger">Suppression</button>
                <button (click)="updateClient(client.id)" class="btn btn-sm btn-warning" style="margin-left: 20px;">Modification</button>
            </td>
        </tr>
    </tbody>
</table>